.red{color:#ff0000;}
a.hdrbtn, a.rgtbnrbtn, a.lftbtn, a.lftbx2btn{	
	border:none;
	outline:none;
	height:54px;
	width:96%;
	background:#00b942;
	font-weight:bold;
	font-size:20px;
	line-height:54px;
	color:#fff;
	text-align:center;
	margin:6px auto 0 auto;
	display:block;
	box-shadow:0 5px 5px #cdcbcb;
	letter-spacing:1px;
}
a.hdrbtn{float:right;width:255px;margin:0;}
a.lftbtn, a.lftbx2btn{height:66px;font-size:26px;line-height:66px;width:364px;margin:35px auto 0 auto;}

.btnarw{margin:0 0 -3px 10px;}
.btnarw2{margin:0 0 0 12px;}
@media only screen and (max-width:1130px){
a.lftbx2btn{width:100%;}	
}
@media only screen and (max-width: 1030px){
a.hdrbtn, a.rgtbnrbtn, a.lftbtn{
	height:48px;
	font-size:20px;
	line-height:48px;
	font-size:18px;
}
a.hdrbtn{float:right;width:255px;margin:0;}
a.lftbtn, a.lftbx2btn{height:56px;font-size:22px;line-height:56px;width:364px;margin:32px auto 0 auto;}
a.lftbx2btn{margin:24px auto 0 auto;}	
.btnarw{width:10px;height:auto;margin: 0 0 -3px 3px;}
.btnarw2{margin:0 0 -2px 6px;width:10px;height:auto;}
}
@media only screen and (max-width: 767px){
a.hdrbtn{display:none;}
a.lftbtn{margin:28px auto 0 auto;}
}
@media only screen and (max-width: 479px){
a.lftbtn, a.lftbx2btn{width:100%;}
}
/*=================show classes================*/
.show-479, .show-767, .show-359, .show-tab, .show-389 {display:none;}
@media only screen and (max-width: 1030px){
.hide-tab{display:none;}
.show-tab{ display:block;}
}
@media only screen and (max-width: 767px){
.hide-767{display:none;}
.show-767{display:block;}
}
@media only screen and (max-width: 479px){
.show-479{display:block;}
.hide-479{display:none;}
}
@media only screen and (max-width: 389px){
.show-389{display:block;}
.hide-389{display:none;}
}
@media only screen and (max-width: 359px){
.show-359{display:block;}
.hide-359{display:none;}
}
